/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { margin: 0 auto; padding: 0; position: relative; }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: right; width: 100%; z-index: 500; position: absolute; height: 20px; right: 25px; margin-top: 10px; bottom: 25px;
}
.cycle-pager span { 
    font-family: arial; font-size: 65px; width: 22px; height: 20px; 
    display: block; float: right; color: transparent; cursor: pointer; text-align: center; line-height: 20px; background: url("../images/slider_button.png") no-repeat center -28px transparent;) 
}
.cycle-pager span.cycle-pager-active { color: #eee; opacity:1; font-size: 30px; background: url("../images/slider_button.png") no-repeat center -57px transparent; line-height: 20px;padding-top: 2px;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 767px) {

.cycle-pager{ height: auto;}

.cycle-pager span { 
    font-family: arial; font-size: 30px; width: 14px; height: 12px; 
    display: inline-block; color: transparent; cursor: pointer; text-align: center; line-height: 12px; background: url("../images/slider_button.png") no-repeat center -83px transparent;) 
}
.cycle-pager span.cycle-pager-active { color: #eee; opacity:1; font-size: 12px; background: url("../images/slider_button.png") no-repeat center -102px transparent; line-height: 12px;}
}